subversion-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phi...@apache.org
Subject svn commit: r1582356 - /subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncleanup.sh
Date Thu, 27 Mar 2014 15:35:00 GMT
Author: philip
Date: Thu Mar 27 15:34:59 2014
New Revision: 1582356

URL: http://svn.apache.org/r1582356
Log:
* tools/buildbot/slaves/svn-sparc-solaris/svnclean.sh: Don't fail if
   Makefile doesn't exist.

Modified:
    subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncleanup.sh

Modified: subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncleanup.sh
URL: http://svn.apache.org/viewvc/subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncleanup.sh?rev=1582356&r1=1582355&r2=1582356&view=diff
==============================================================================
--- subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncleanup.sh (original)
+++ subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncleanup.sh Thu Mar 27 15:34:59
2014
@@ -23,7 +23,7 @@ set -x
 cd ../obj
 
 echo "============ make extraclean"
-test -f Makefile && make extraclean || exit $?
+test -f Makefile && (make extraclean || exit $?)
 
 grep obj/subversion/tests /etc/mnttab > /dev/null && umount-tmpfs
 



Mime
View raw message